- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# EventAdapter File Reference

`#include <osgProducer/Export>`
`#include <osgGA/GUIEventAdapter>`
`#include <Producer/KeyboardMouse>`

Include dependency graph for EventAdapter:

This graph shows which files directly or indirectly include this file:

## Namespaces
namespace | osgProducer
## Classes
class | osgProducer::EventAdapter
| Class for adapting Producer events so that they can be used as input to osgGA::CameraManipulators. More...
## Defines
#define | OSGGLUT_ProducerEventAdapter 1

## Define Documentation

#define OSGGLUT_ProducerEventAdapter 1